{
  "headers": {
    "last-modified": "Thu, 20 Jan 2022 13:30:08 GMT",
    "access-control-allow-origin": "*",
    "x-amz-id-2": "mpf98QCJ/Yft6zLFGgjGr0inswzZwOMkxj0OU8ly9Qi+4F8tFe+y0g+6pLYMeOBcLeghjycd/TI=",
    "content-length": "3973",
    "cache-control": "public, max-age=31536000, immutable",
    "etag": "\"c6cd8684af2fced1f0f1cdccd80249c3\"",
    "server": "deploy/us-east4-c",
    "date": "Thu, 10 Mar 2022 18:51:37 GMT",
    "content-type": "application/typescript; charset=utf-8",
    "x-amz-version-id": "odgHK6ZHQ6pAbbC6gfR1VnnmX3CSDzX8",
    "x-amz-request-id": "SBZX3P4QJX1TC51C"
  },
  "url": "https://deno.land/std@0.122.0/bytes/bytes_list.ts",
  "now": {
    "secs_since_epoch": 1646938296,
    "nanos_since_epoch": 94429468
  }
}